Get the event library
Tracks, formats, rooms, tags, and levels for the event.
Authorization
bearerAuth AuthorizationBearer <token>
An organization API key (osk_…)
In: header
Path Parameters
eventId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/events/string/library"{ "tracks": [ { "id": "string", "createdAt": "string", "updatedAt": "string", "eventId": "string", "name": "string", "position": 0, "color": "string" } ], "formats": [ { "id": "string", "createdAt": "string", "updatedAt": "string", "eventId": "string", "name": "string", "position": 0, "durationMinutes": 0 } ], "rooms": [ { "id": "string", "createdAt": "string", "updatedAt": "string", "eventId": "string", "name": "string", "position": 0, "capacity": 0 } ], "tags": [ { "id": "string", "createdAt": "string", "updatedAt": "string", "eventId": "string", "name": "string", "position": 0 } ], "levels": [ { "id": "string", "createdAt": "string", "updatedAt": "string", "eventId": "string", "name": "string", "position": 0 } ], "admins": [ { "id": "string", "name": "string", "email": "string" } ]}